<?php
	$_MENU['admin'] = array(
		'dnevnik' => 'Dnevnik prijav'
	);
	
		  if (is_file(getcwd()."/scripts/administracija/".$REQUEST_URI[1].".php")) 
		 require_once(getcwd()."/scripts/administracija/".$REQUEST_URI[1].".php");
?>